H1{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #000000; margin:0px; padding:0px;}
H2{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #000000; margin:0px; padding:0px;}
H3{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 13px; color: #000000; margin:0px; padding:0px;}
body{font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; color: #414141; padding: 0; background:#ffffff url(images/BodyBG.jpg) top left;}
A:LINK { text-decoration: none; color: #078586; font-family: Arial, Helvetica, sans-serif; }
A:VISITED { text-decoration: none; color: #078586; font-family: Arial, Helvetica, sans-serif;}
A:HOVER { text-decoration: underline; color: #078586; font-family: Arial, Helvetica, sans-serif;}

/** Template **/
.ad-display img, embed, object{border:0 !important;}
.ad-display iframe, .ad-display object{display:block; margin:0 auto;}
#template #container {border-top:0px; background:#e8e8e8;}
#templateOuterLeft {background:url(images/bodyMainIMG.jpg) repeat-x top center; margin:0px auto;}
a img{border:0;}

/* Top Navigation */

#topNavigationUP{float:left; height:37px; width:993px;}
#topNavELP{background:url(images/UtilityProductsTab.png) top left no-repeat; display:block; float:left; height:37px; width:83px; margin:0 25px 0 10px;}
#topNavELP:hover{background:url(images/UtilityProductsTabHover.png) top left no-repeat;}
#topNavUPright{float:left; color:#ffffff; margin-top:10px;}
#topNavUPright a{color:#ffffff; font-family:helvetica, sans-serif; font-weight:bold; font-size:11px;}
#topNavUPright .topNavSM{padding-top:4px;}
#topNavUPright .topNavDivider{margin:0 5px;}
#topNavUPright .twitter{background:url(images/twitterBadge.png) bottom left no-repeat; padding-left:26px;}
#topNavUPright .facebook{background:url(images/facebookBadge.png) top left no-repeat; padding-left:26px;}
#topNavUPright .linkedin{background:url(images/linkedin.png) top left no-repeat; padding-left:26px;}
#topNavUPright .youtube{background:url(images/youtubeBadge.png) top left no-repeat; padding-left:26px;}
#topNavUPright .rss{background:url(images/rssBadge.png) top left no-repeat; padding-left:26px;}

/**** Header ****/

#template #header{margin-bottom:0px;}
#template #header #topHeader{background:url(images/headerBG.png) no-repeat bottom left;}
#template #header #topLeaderBoard {padding:0; width:993px;}
#template #header #topLeaderBoard .ad-display{padding:0;}
#template #header #branding{height:119px; width:565px;}
#template #header #branding img{margin-top:1px;}

/* Utility Box */

#template #header #utilityBar{color:#fff; float:right; height:90px; margin-right:5px; margin-top:5px; width:295px;}
#template #header #utilityBar #utilitybox-search-string{background:#c4c4c4; border-top:2px solid #534b3c; border-left:1px solid #534b3c; border:1px solid #534b3c; height:20px;}
#template #header #utilityBar #subscribe p{padding:5px 0;}
#template #header #utilityBar #subscribe #ubAdvancedSearch{padding-right:28px;}
#template #header #utilityBar #utility-bar-ads ul{margin:0; padding:0; list-style:none}

/* Navigation */

div.topnav {background:url(images/navBG.jpg) repeat-x top left;}
ul.menu.one{height:42px;}
ul.menu li.one{height:42px;}
ul.menu li.one a{color:#ffffff; font-family: arial; font-size:13px; font-weight:bold; line-height:42px; padding: 0 5px 0 6px; text-transform:uppercase; margin-right:2px;}
ul.menu li.elpNavItem{background:url(images/divider.png) no-repeat top right;}
ul.menu li.two{font-size:12px; line-height:20px;}
ul.menu li.elpNavItem:hover a{background:#083a77; color:#ffffff !important;}
ul.menu li.nav-highlighted a{background:#ffffff; color:#073873 !important;}
ul.menu li.elpNavItem .dropdown-secondary li.nav-highlighted{background:none;}
ul.menu li.elpNavItem .dropdown-secondary a{background:none; color:#000000; font-weight:normal; font-size:12px; height:20px; line-height:20px; padding:2px 10px; }
ul.menu li.elpNavItem .dropdown-secondary a:hover{background:#04203F; color:#CCFF34;}
ul.menu li.elpNavItem .dropdown-secondary a:active{background:#04203F; color:#CCFF34;}
ul.menu li.elpNavItem ul.dropdown-secondary.three{border:0px;}
ul.menu li.elpNavItem ul.dropdown-secondary li.three{border:0px; color:#ffffff; list-style:disc outside none; margin-left:25px;}
ul.menu li.elpNavItem ul.dropdown-secondary li.three a{line-height:15px; height:15px; font-weight:normal;}
ul.menu.one.dropdown-secondary ul.menu.two {background:#083a77 !important; padding:5px 0 !important;}
div#globalSubNav{background:#083a77; color:#ffffff; height:47px; line-height:30px; padding:0 10px;}
div#globalSubNav a{color:#ffffff; font-weight:bold; line-height:30px;}
div#globalSubNav a:hover{color:#818181;}
ul.menu.two.inline-secondary li{background:#359AFE; display:inline; height:30px; padding-left:10px; padding-right:10px;}
ul.menu.two.inline-secondary li.first-item{background:none !important;}

/* Footer */
#template #footer{background:transparent; color:#000000; margin-bottom:0;}
#template #footer a{color:#773C08;}
#template #footer #footerNav{background:#083a78; margin-top:0px; border-top:1px solid #0c62cc;}
#template #footer #footerNav .footerlink{font-size:12px; text-align:left;}
#template #footer #footerNav .footerlink a{color:#ffffff; font-weight:bold;}
#template #footer #footerNav{text-align:center; width:100%;}
#template #footer #pennLogo{height:60px; margin-right:10px;}
#template #footer #bottomLeaderBoard .ad-display{background:#a3a3a3;}
#extendedfooter{background:#58595b; border-top:1px solid #0e0e0e; border-bottom:1px solid #0e0e0e; padding:10px;}
.extended-footer{width:993px; margin:0 auto;}

/* Component Skeleton Styling */

.compWrapAlpha {margin-bottom:10px;}
.compWrapBravo {}
.compWrapCharlie {}
.compWrapDelta {}

.compBody{padding:5px;}
.compFooter{padding:5px; height:12px; text-align:right;}
.compMoreLink{text-align:right; font-weight:bold;}

#WhiteBG .compWrapDelta, #WhiteBG .blog-promo-single{background:#fff; padding-bottom:3px;}

.PromoBoxHeadLeft {background:url(images/promoHeaderDot.jpg) repeat-x bottom right; height:40px; margin-bottom:0px;}
.PromoBoxHeadRight {background:url(images/promoHeaderBG.jpg) no-repeat bottom right; height:40px;}
.PromoBoxHeadRight .compTitle{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}
.PromoBoxHeadRight h1{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}
.PromoBoxHeadRight h2{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}
.PromoBoxHeadRight h3{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}
.PromoBoxHeadRight h4{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}
.PromoBoxHeadRight h5{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}
.PromoBoxHeadRight .noTagTitle{background:url(images/promoHeaderH1.jpg) repeat-x bottom right; color:#083a77; display:inline-block; font-size:16px; height:20px; line-height:15px; margin-bottom:0 !important; padding:10px; font-weight:bold;}

/* Articles */
.article-display .PromoBoxHeadLeft{background:transparent; height:auto;}
.article-display .PromoBoxHeadRight{background:transparent; height:auto;}
.article-display .PromoBoxHeadRight h1, .article-display .PromoBoxHeadRight .compTitle, .article-display .PromoBoxHeadRight .noTagTitle{background:transparent; color:#000000; display:block; height:auto; font-size:24px; line-height:24px; text-transform:none;}
.headerimage img{border:2px solid #c0c0c0;}

/* Bread Crumbs */
.breadcrumb {float:left; margin:10px 0 0 10px; width:98%;}
.breadcrumb .breadcrumbUlTC {background:#eeeeee; margin:0; padding:5px; font-weight:bold;}
.breadcrumb .breadcrumbUl {background:#eeeeee; margin:0; padding:5px; font-weight:bold;}

/* Content Rotator */
#ContentRotator img{border:0;}
.content-rotator-formtable{background:#949494; padding:5px;}
.content-rotator-formtable img{border:2px solid #c0c0c0;}
.content-rotator-formtable td{background:#ffffff;}
.contentrotator-innerdiv{padding:10px; margin:0;}
.content-rotator-content-title a{color:#083a78; font-size:16px;}
.content-rotator-pagenum {font-weight:bold; padding-left:1px;}
.content-rotator-morelink{width:auto;}
.content-rotator-morelink a{color:#078586c; font-weight:bold;}
.content-rotator-formtable td{background:#d4d4d4;}
.content-rotator-box{background:#ffffff;}
.content-rotator-box td{background:#ffffff;}
.content-rotator-adcode{background:#d4d4d4; color:#ffffff;}
.content-rotator-totPages{background:#d4d4d4; color:#ffffff; padding-top:2px;}
.content-rotator-totPages img{border:0;}

.tabs .compWrapAlpha{background:transparent; padding:0; margin-bottom:10px;}
.tabs .compWrapBravo{background:transparent; padding:0;}
.tabs .compWrapCharlie{background:transparent; padding:0;}
.tabs .compWrapDelta{background:transparent; padding:0;}
.ui-tabs .ui-tabs-panel{background:#fff; border:1px solid #b3b3b3;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected{padding-bottom:0; top:1px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {background:#fff;  color:#083A77; padding:20px 20px 15px; filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;  }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#d5d5d5;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border:1px solid #b3b3b3 !important;}
.ui-tabs .ui-tabs-nav li a{font-size:14px; padding:15px 15px 10px;}
.ui-widget-header .ui-state-default a{background: rgb(8,59,122); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4M2I3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI4NTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(8,59,122,1) 0%, rgba(5,40,83,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(8,59,122,1)), color-stop(100%,rgba(5,40,83,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083b7a', endColorstr='#052853',GradientType=0 ); /* IE6-8 */
 color:#fff; padding:15px 15px 10px;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {border:1px solid #d5d5d5;}
.ui-tabs .ui-tabs-nav li{margin-right: 2px; top:10px;}

.column663 .tabs-left .ui-tabs-panel{width:494px;border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0; border-left: 0;}
.tabs-left .ui-tabs-panel{float:left; width:603px;}
.tabs-left  .ui-widget-header .ui-state-default a{ padding:15px !important; color:#fff; padding:15px 15px 5px;}
.tabs-left .ui-tabs-nav li{background:#aaa; padding-right:1px; width:145px; margin-right: 0px; top:0; bordeR:1px solid #2c5d84; border-right:1px solid #6e97b8; top:0; border-left:1px solid #4f7c9f; margin-bottom:0;}
.tabs-left .ui-tabs-nav li.ui-tabs-selected a, .tabs-left .ui-tabs-nav li.ui-state-disabled a, .tabs-left .ui-tabs-nav li.ui-state-processing a {background:#fff !important; filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important; color:#052853; padding:15px 15px 5px; }
.tabs-left .ui-tabs-nav li.ui-tabs-selected, .tabs-left .ui-tabs-nav li.ui-state-disabled, .tabs-left .ui-tabs-nav li.ui-state-processing {background:#fff; color:#052853; top:0; padding-right:1px;}
.ui-corner-left {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.ui-widget{font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

.tabs-left {}
.tabs-left .ui-tabs-nav li {background: rgb(8,59,122); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4M2I3YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTI4NTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(8,59,122,1) 0%, rgba(5,40,83,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(8,59,122,1)), color-stop(100%,rgba(5,40,83,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(8,59,122,1) 0%,rgba(5,40,83,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#083b7a', endColorstr='#052853',GradientType=0 ); /* IE6-8 */border-bottom-width: 1px !important;  border-right-width: 0 !important; margin-bottom:2px !important; padding-right:0 !important;}
.tabs-left .ui-tabs-nav li.ui-tabs-selected {margin-bottom:2px !important; border-left:0 !important; border-top:1px solid #B3B3B3 !important; border-bottom:1px solid #B3B3B3 !important;}
.tabs-left .ui-tabs-nav{position:relative; left:1px;}


/* News Aggregator */
.aggregate-standard-row {border-bottom:1px solid #c0c0c0; margin-bottom:10px; padding-bottom:10px;}
.aggregator-standard .aggregate-standard-row {border-bottom:1px solid #cccccc; margin-bottom:10px; padding-bottom:10px; }
.aggregator-standard .aggregate-standard-row .synopsis p{display:inline; padding:0px;}
.aggregate-standard-row a{color:#083a77; display:block; font-weight:bold; margin-bottom:3px;}
.aggregator-standard .aggregate-standard-row .publish-date{font-weight:bold;}
.f-aggregate-standard-row a{color:#083a77; display:block; font-weight:bold; margin-bottom:3px;}
.nf-aggregate-standard-row a{color:#083a77; display:block; font-weight:bold; margin-bottom:3px;}
.aggregator-standard img{border:2px solid #c0c0c0;}
.webcast-promotional img{border:2px solid #c0c0c0;}

#container .text, #container .textimage{margin-bottom:10px; width:auto;}
#template .textimage div.text{}
#template .text div.text{ margin-bottom:0 !important;}
#template #WhiteBG div.text{background: #fff; margin-bottom:0 !important;}



/* Current Issue */
.promo .issue-promo{margin-bottom:10px;}
.promo .issue-promo .viewNowLabel a{background:#ffffff; color:#078586;}
.promo .issue-promo .viewNowLabel a:hover{color:#078586;}
.promo .issue-promo .description a{background:#ffffff; color:#078586;}
.promo .issue-promo .descriptionl a:hover{color:#078586;}
.promo .issue-promo .archiveLabel a{background:#ffffff; color:#078586;}
.promo .issue-promo .archiveLabel a:hover{color:#078586;}

/* TOC */
.column663 .toc-first-category{margin: 0;width: 490px;}
.toc-list-item .header .PromoBoxHeadLeft h2, .toc-list-item .header .PromoBoxHeadLeft h1, .toc-list-item .header .PromoBoxHeadLeft, .toc-list-item .header .PromoBoxHeadRight {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: auto;
    margin: 5px 0;
}
.toc-list-item .header .PromoBoxHeadLeft h2, .toc-list-item .header .PromoBoxHeadLeft h1{padding: 10px 0px; border-bottom: 2px solid #083a77;}
.toc-list-item .header{float:none;}